<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-27/digital-comic/927947</Web>
  <Summary>THE CLONE SAGA CONTINUES! The secrets and origins of the clones are revealed and the truth is horrifying. This is the issue you won’t forget any time soon, and neither will Miles.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927947], [ASINB08Z3SZWN6], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
